Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 11 Aug 2022 05:05:27 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
12:40 AM 
Alex Case has joined. 
Alex Case12:40 AM 
Good afternoon.......... I have 2 things. 1) I need to temporarily suspend my monthly shipments of Alpha Viril and Blood Flow Optimizer as I currently have a surplus. I'll let you know when I want to start them back up. 2) Can Alpha Viril cause my blood pressure to go up? 
12:41 AM 
Harry has joined. 
Harry12:41 AM 
Please allow me a moment to check this for you. 
Harry12:42 AM 
We have canceled the auto-ship subscription for AlphaViril and Blood Flow Optimizer. 
Harry12:43 AM 
Also, AlphaViril doesn't make your Blood Pressure to go up. 
Alex Case12:43 AM 
OK - Thanks Harry - Must be a coincidence. 
Harry12:44 AM 
No worries. 
Is there anything else I can help you with today? 
Alex Case12:44 AM 
That's it. 
Harry12:44 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
12:44 AM 
Harry has left. 
12:45 AM 
Alex Case has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, cancelled AS as the customer had products in surplus and wanted to suspend the monthly shipments. Helped the customer as per his needs and also mentioned notes in UC. 

Thanks and Regards, 
Amit